/* thumbnail */
a span.magnify {width: 75px;height: 45px;position: absolute;top: 3px;left: 3px}
a:hover span.magnify {background: url(/images/global/lense-40.png) no-repeat 50% 50% rgb(255,129,0);background: url(/images/global/lense-40.png) no-repeat 50% 50% rgba(255,129,0,0.6);}
.thumbnail a {display: block;position: relative;}
.thumbnail img {width: 75px;}
#content-full .tick li {padding: 2px 0 0 25px;margin-bottom: 10px;}